@charset "utf-8";
/* CSS Document */

.sitepg_contentbox {width: 100%; float:left; clear:both;}
.sitepg_contentbox .row{width: 100%; float:left; clear:both}


.product_left {width: 780px;float: left;position: sticky;top: 0;}

/*
.prod-thumbnail-slider .slideBox{width: 70px !important;height: 70px;border: 1px solid #D8D8D8;margin: 0 6px;}

.prod-thumbnail-slider{padding: 0 70px;}
.prod-thumbnail-slider .slideBox.slick-slide.slick-current.slick-active{border: 2px solid #008775;border-radius: 5px;}*/
.thumbslider .slick-initialized .slick-slide img {max-width: 100%;display: inline-block; margin: 0 auto; width: auto !important;}
.prod-thumbnail-slider .slideBox.slick-slide img {width: 100%;}
.prod_big_slider.slider.slick-initialized {text-align: center}
.prod-thumbnail-slider {padding: 0 20px}
.prod-thumbnail-slider .slideBox.slick-slide {padding: 0 20px; margin-top: 10px;}
.prod-thumbnail-slider .slideBox.slick-slide:hover{cursor: pointer}
.prod-thumbnail-slider .slideBox.slick-slide img{border: 1px solid #ccc}
.prod-thumbnail-slider .slideBox.slick-slide.slick-current.slick-active img{border: 1px solid #000}

.prod-thumbnail-slider button{font-size:0; border:0px solid red; background:none;}
.prod-thumbnail-slider button.slick-arrow {position:relative;z-index:0}
.prod-thumbnail-slider button.slick-prev.slick-arrow {content:''; position:absolute;z-index:1; background: url('../images/thumbnail-left-arrow.png')no-repeat 0 0; width: 26px; height: 26px; bottom: 32%; left: 22px; cursor:pointer}
.prod-thumbnail-slider button.slick-next.slick-arrow {content:''; position:absolute;z-index:0; background: url('../images/thumbnail-right-arrow.png')no-repeat 0 0; width: 26px; height: 26px; bottom: 32%; right: 25px; cursor:pointer}

.prod-thumbnail-slider button.slick-prev.slick-arrow:hover {background: url('../images/thumbnail-left-arrow-hover.png')no-repeat 0 0}
.prod-thumbnail-slider button.slick-next.slick-arrow:hover {background: url('../images/thumbnail-right-arrow-hover.png')no-repeat 0 0}








.accordion_container{width: 100%; clear: both; float:left;}
.detailpg_accordion {width: 100%; clear: both; float:left; border: 1px solid #eeeeee}
.detailpg_accordion.smk_accordion .accordion_in {position: relative; color: #000; font-family: 'Barlow Condensed'; font-weight: 600; z-index: 1;overflow: hidden;background: #f9f9f9; border-top: 1px solid #eeeeee}
.detailpg_accordion.smk_accordion .accordion_in .acc_head {position: relative;background: url('../images/detail-pg-accordion-arrow.png')no-repeat right 10px center;padding:15px 20px 15px;font-size: 20px;display: block;cursor: pointer;color: #000;font-weight: 600;line-height: 18px; border: 0px solid red; text-transform: uppercase;}

.smk_accordion .accordion_in.acc_active .acc_head.active {border-bottom: 0; background: url('../images/detail-pg-accordion-active.png')no-repeat right 10px center #525557; color: #fff; text-transform: uppercase;}

.detailpg_accordion.smk_accordion .accordion_in .acc_content {font-size: 16px;background: #fff;border-bottom: 0px solid #074b7c;padding: 27px;}
.detailpg_accordion.smk_accordion .accordion_in .acc_content p {text-align: justify;font-weight: 300;color: #555555; font-size: 18px;line-height: 28px;}




.product_right {width: calc(100% - 898px);float: right;}
a.btn-theme.pdf-download {padding: 6px 28px;border: 1px solid #ccc;color: #000;}
a.btn-theme.pdf-download:hover {color: #fff;}
a.btn-theme.pdf-download:hover img{filter: invert(1);}



span.procategory {display: block; color: #808080; font-size: 14px;}
.product_title.entry-title {font-size: 22px;color: #232323;margin: 0 0 10px 0;}
.woocommerce div.product .woocommerce-product-rating {margin-bottom: 14px;}
.woocommerce div.product p.price del, .woocommerce div.product span.price del {opacity: 1;display: inline-block;color: #525150;font-size: 30px;margin: 0 0 0 12px;}

.woocommerce div.product .product_title {clear: none;margin-top: 0;padding: 0;font-size: 44px;color: #000;text-align: left;width: 100%;line-height: 44px;font-family: 'Barlow Condensed';font-weight: 600;text-transform: uppercase;letter-spacing: 0.5px;margin: 0;}


.product_right .star-rating {margin: 8px 10px 0 0!important;}
.product_right a.woocommerce-review-link{color: #232323; font-size: 14px; margin: 0 15px 0 0;}
.product_right .summary.entry-summary{position: relative;z-index: 0; width: 100%!important}


.product_right .stockinfodiv {position: absolute;bottom: 0;right: 0;z-index: 0;color: #000;font-size: 14px;padding: 0 10px 0 20px;font-size: 12px;line-height: 30px;text-transform: uppercase;font-family: 'Barlow Condensed';font-weight: 600;letter-spacing: 0.8px;}
.product_right .stockinfodiv.instock:before {content: '';background: url(../images/instock-tag.png)no-repeat 0 0;width: 75px;height: 30px;left: 0;top: 0;position: absolute;z-index: -1;}
.product_right .stockinfodiv.outstock:before {content: '';background: url(../images/no-stock-tag.png)no-repeat 0 0;width: 100px;height: 30px;left: 0;top: 0;position: absolute;z-index: -1;}

.product_right .stockinfodiv.onbackorder::before {
    content: '';
    background: url(../images/instock-tag.png)no-repeat 0 0;
    width: 100px;
    height: 30px;
    left: 5px;
    top: 0;
    position: absolute;
    z-index: -1;
}

.woocommerce div.product .out-of-stock {
    color: red;
    font-size: 20px !important;
    padding-bottom: 10px;
}
.product_right .stockinfodiv.nostock{color: #fff}

.prod_sku_div p{font-size: 16px;display: block;cursor: pointer;color: #000;line-height: 18px;font-family: 'Barlow Condensed';font-weight: 600;margin: 4px 0 0 0;}


.prodetail_infobox {float:left; width: 100%}
.woocommerce div.product p.price, .woocommerce div.product span.price {color: #ffad1b; font-size: 40px; font-family: 'Barlow Condensed'; font-weight: 600; display: flex; margin-top: 10px;align-items: center; }

.prodetail_infobox .ywcrbp_regular_price  { order: 2;font-size: 40px; line-height: 35px;}
.prodetail_infobox .ywcrbp_your_price {order: 1;font-size: 30px;  margin: 0;}

/*.woocommerce div.product p.price, .woocommerce div.product span.price {color: #ffad1b; font-size: 40px; font-family: 'Barlow Condensed'; font-weight: 600;}*/

.prod_sku_div {position: relative;z-index: 0}


form.cart label {width: auto;float: left;clear: both;margin: 13px 15px 0 0;font-size: 20px;display: block;cursor: pointer;color: #000;line-height: 18px;font-family: 'Barlow Condensed';font-weight: 600;}

button.single_add_to_cart_button {position: relative!important;z-index: 0;clear: both;display: list-item!important;width: auto;margin: 10px auto!important;padding: 12px 30px 12px 50px!important;background: #f20000!important;color: #fff!important;text-transform: uppercase;border-radius: 30px!important;font-size: 14px!important;}
button.single_add_to_cart_button:before {content: '';position: absolute;z-index: 0;background: url(../images/head-cart-icon.png)no-repeat 0 0;width: 25px;height: 21px;top: 8px;left: 15px;filter: brightness(0) invert(1);}

form.cart button.single_add_to_cart_button {float: left; display: inline-block!important; clear: initial;}

/*quantity number field*/
.quantitybox {clear: inherit;width: 180px;float: left;margin: 7px 0 0 0;}

.value-button {border: 1px solid #D1D1D1;font-size:14px;margin: 0 -1px;height:40px;width:40px;line-height: 40px;text-align: center;float: left;color: #c1c1c1;background: #fff; background: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
}

.quantitybox input[type='number'] {
    -moz-appearance: textfield;
}

.quantitybox input {padding: 6px 2px;float: left;color: #141416;font-size: 16px;font-weight: normal;border: 1px solid #D1D1D1;width:80px;text-align: center;height: 40px;border-radius: 0;position: inherit;opacity: 1;cursor: pointer;background: transparent;border-left: 0px solid red;border-right: 0px solid red; }

hr {margin: 30px 0 28px;}
.woocommerce div.product div.summary {margin-bottom: -17px;}


/*table style*/
.accordion_container table {border:1px solid #dadada; width:100%}
.accordion_container table tr:nth-child(odd){background:#f5f5f5}
.accordion_container table tr td{padding:5px 10px; text-align: left; font-size: 16px}
.accordion_container table thead td {background: white;color: #00534f;border: 1px solid #ccc;border-left: 0px solid red;border-right: 0px solid red;}



/*related products styles*/
.relatedproduct_container {width: 100%; float:left; clear: both; margin: 60px 0 0 0; border-top: 1px solid #f2f2f2; padding: 60px 0 0 0}
.relatedproduct_container .sectiontitle{text-align: left; font-size: 40px; margin: 0 0 30px 0}

.relatedproduct_container button{font-size:0; border:0px solid red; background:none;}
.relatedproduct_container button.slick-arrow {position:relative;z-index:0}
.relatedproduct_container button.slick-prev.slick-arrow, .popularbike_slider button.slick-prev.slick-arrow:hover {content:''; position:absolute;z-index:1; background: url('../images/left-circle-arrow.png')no-repeat 0 0; width: 36px; height: 36px; bottom: 50%; left: 0; cursor:pointer}
.relatedproduct_container button.slick-next.slick-arrow, .popularbike_slider button.slick-next.slick-arrow:hover {content:''; position:absolute;z-index:0; background: url('../images/right-circle-arrow.png')no-repeat 0 0; width: 36px; height: 36px; bottom: 50%; right: 0; cursor:pointer}


button.single_add_to_cart_button:after {
    content: '';
    position: absolute;
    z-index: 0;
    background: url(../images/head-cart-icon.png)no-repeat 0 0;
    width: 25px;
    height: 21px;
    top: 6px;
    left: 15px;
    filter: brightness(0) invert(1);
}

.single_add_to_cart_button.button:before {
    background: #9a9ea1 !important; filter: none;
}
form.cart button.single_add_to_cart_button {
    float: left;
    display: inline-block!important;
    clear: initial;
    margin: 0 !important;
}
.woocommerce .product_right div.product form.cart .button{text-transform: uppercase;}
/*.prod-thumbnail-slider button.slick-prev.slick-arrow,.prod-thumbnail-slider button.slick-next.slick-arrow{    bottom: 42%;}*/


.price .amount { padding: 0 0 0 10px;}
div.product-addon-totals ul li.wc-pao-row-quantity-based {
    padding-left: 0 !important;
}
.ywcrbp_your_price  .amount, .ywcrbp_regular_price .amount{ padding: 0 0 0 0px;}


/*responsive styles*/
 @media (max-width: 1900px) {
     

}
    @media (max-width: 1600px) {
 
}
    @media (max-width: 1440px) {
        
        .product_left {max-width: 550px;}
        .product_right {width: calc(100% - 580px); float: right;}
        .prod-thumbnail-slider .slideBox.slick-slide {padding: 0 5px;}
        
     }


 @media (max-width: 1366px) {   
     
     .prod-thumbnail-slider button.slick-next.slick-arrow { right: -4px;}
     .prod-thumbnail-slider button.slick-prev.slick-arrow { left: -4px;}
}


    @media (max-width: 1200px) {
        
      .woocommerce ul.products li.product img.attachment-woocommerce_thumbnail {margin: 30px auto 0;}
        .product_left {max-width: 450px;}
        .product_right {width: calc(100% - 480px); float: right;}
        
        .product_right .stockinfodiv {position: relative; margin: 15px 0 -10px 0;}
        .woocommerce div.product .product_title {font-size: 34px; line-height: 34px;}
      .prod-thumbnail-slider button.slick-prev.slick-arrow,.prod-thumbnail-slider button.slick-next.slick-arrow{    bottom: 30%;}
}
    @media (max-width: 992px) {
        
        
        .prod-thumbnail-slider .slideBox.slick-slide {padding: 0 5px;}
        .woocommerce div.product form.cart {margin-bottom: 20px !important;}
        .wc-pao-addon-field {
    margin: -6px 0 0 0 !important;
    width: 100%;
}
       form.cart button.single_add_to_cart_button {
    margin: 20px 0 0 !important;
} 
     .open-menu   .relatedproduct_container button.slick-prev.slick-arrow, .open-menu .popularbike_slider button.slick-prev.slick-arrow:hover,    .open-menu  .detailpg_accordion.smk_accordion .accordion_in { z-index: 0;}
        
}
    @media (max-width: 768px) {
        
        .product_left {max-width: 100%; position: relative; margin: 0 0 40px 0;}
        .product_right {width: 100%; float: right;}
        
        .woocommerce div.product p.price, .woocommerce div.product span.price {font-size: 30px;}  
        .woocommerce div.product p.price del, .woocommerce div.product span.price del {font-size: 20px;}
        
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {width: 48%;float: inline-end!important;clear: inherit;margin: 0 0 2.992em;}

        .relatedproduct_container .sectiontitle {font-size: 30px;}
        form.cart button.single_add_to_cart_button {
    float: right !important;
    margin: 0 !important;
}
        .wc-pao-addon-battery .wc-pao-addon-404-battery-0 select {margin-top: 0px !important;}
        .prod-thumbnail-slider {
    padding: 0 20px;
    max-width: 500px;
    margin: 0 auto;
}
 
}
    @media (max-width: 575px) {
        
        .detailpg_accordion.smk_accordion .accordion_in .acc_content {padding: 15px;}
        .prod-thumbnail-slider button.slick-next.slick-arrow { right: 10px;}
        .prod-thumbnail-slider button.slick-prev.slick-arrow { left: 10px;}
.wc-pao-addon-battery .wc-pao-addon-404-battery-0 select {margin-top: 15px !important;}
        
        .relatedproduct_container { margin: 25px 0 0 0; padding: 25px 0 0 0;}

}

   @media (max-width: 400px) {

         .prod-thumbnail-slider button.slick-next.slick-arrow { right: -2px;}
        .prod-thumbnail-slider button.slick-prev.slick-arrow { left: -2px;}

}


    @media (max-width: 360px) {
        
        form.cart button.single_add_to_cart_button {
    float: left!important;
    margin: 20px 0 0 !important;
}
            .prod_dtlpg select { font-size: 12px;}
}